@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi08 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/
.sec03 .support th {
	width: 15%;
	vertical-align: top;
	text-align: left;
	line-height: 1.4;
}
.sec03 .support td {
	vertical-align: top;
	line-height: 1.4;
}


.sec04 .txtBox {
	position: relative;
}
.sec04 .txtBox .txtArea {
	position: absolute;
}
.sec04 .txtBox .txtArea.txt01 {
	top: 75px;
	left: 20px;
	width: 340px;
}
.sec04 .txtBox .txtArea.txt02 {
	top: 0;
	left: 0;
	width: 310px;
}
.sec04 .txtBox .img {
	text-align: right;
}
.sec04 h4 {
	color: #328bc7;
}
.sec04 .arrow {
	margin: 30px 0;
	text-align: center;
}


.ques {
	font-weight: bold;
}
.answ {
	font-weight: bold;
}

.btntitle {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.mgb20 {
	margin-bottom: 20px;
}
.mgb30 {
	margin-bottom: 30px;
}



@media only screen and (max-width:740px) {
.sec03 .support th {
	width: 28%;
}
.sec03 img,
.sec05 img {
	width: 100%;
}
.sec04 img {
	max-width: 100%;
}
.sec04 .txtBox {
	position: static;
}
.sec04 .txtBox .txtArea {
	position: static;
}
.sec04 .txtBox .txtArea.txt01 {
	top: 0;
	left: 0;
	width: auto;
}
.sec04 .txtBox .txtArea.txt02 {
	width: auto;
}






}
